/*====================================== reset.css is here ========================================*/

*{margin:0;padding:0;box-sizing:border-box;}

w { margin:0; padding:0;}

table {	border-collapse:collapse; border-spacing:0;}

fieldset,img {border:0;max-width: 100%; height: auto;}

figure{display: block; margin: 0;}

address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}

ol,ul { list-style:none; margin: 0;}

caption,th {text-align:left;}

h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}

q:before,q:after {content:'';}

abbr,acronym { border:0;}

.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}

.clearfix:after  {display: block;content: "";clear: both;}

.clrflt{clear:both;}

.last	{margin:0 !important;}

.pad_last{padding:0 !important;}

.no_bg {background:none !important;}

.no_bor { border: 0 !important;}

header,nav,section,article,aside,footer,hgroup {display: block;}

a{display:inline-block;color:#000;font-size: 13px;line-height: 18px;}

a,a:hover{text-decoration: none; outline: none;}



figure{line-height:0;}

/**************************************************************************************/

h1{font-size: 120px;line-height: 121px;color: #fff;font-family: 'AcuminPro-Regular';font-weight: normal;letter-spacing: 18px;margin: 0;}

h2{font-size: 149px;line-height: 151px;color: #fff;font-weight:800;letter-spacing: 7px; font-family: 'Playfair Display', serif;}

h3{font-size: 80px;line-height: 82px;color: #fff;margin: 0;font-weight:800;letter-spacing: 7px;letter-spacing: 0.3px;font-family: 'Playfair Display', serif;}

h4{font-size: 70px;line-height: 78px;color: #0e283c;font-weight:800;margin: 0; font-family: 'Playfair Display', serif;}

h5{font-size:22px;line-height: 24px;color: #000000;margin: 0;font-weight: 500;}

h6{font-size: 18px;line-height: 20px;margin: 0;font-weight: 600;}

p{font-size: 20px;line-height: 29px;font-weight: normal;color: #fff;margin: 0;}



/*======================================================= Index page ======================================================*/





/* bootstrap4hacks css */

.flex-row-reverse {-webkit-flex-direction: row-reverse !important; }

.row{display:-webkit-flex;-webkit-flex-wrap:wrap;}

/*.flex-wrap{-webkit-flex-wrap:wrap !important;}*/

.d-flex {display: -webkit-flex !important; display: -webkit-box;}

.d-inline-flex{display:-webkit-inline-flex!important}

.input-group-append, .input-group-prepend{display: -webkit-flex;}



.input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control{-webkit-flex: 1 1 auto;}

.input-group{display: -webkit-flex;-webkit-flex-wrap: wrap;-webkit-align-items: stretch;}



.navbar{display: -webkit-flex;-webkit-flex-wrap:wrap;-webkit-align-items: center;-webkit-justify-content: space-between;}

.navbar-collapse{-webkit-flex-basis:100%;-webkit-flex-grow: 1;-webkit-align-items: center;}

.navbar-nav{display: -webkit-flex;-webkit-flex-direction: column;}



/*form classess*/

.form-inline{display: -webkit-flex;-webkit-flex-flow: row wrap;-webkit-align-items: center;}

.form-row {display: -webkit-flex;-webkit-flex-wrap: wrap;}



/*align classess*/

.align-items-start{-webkit-align-items:start!important;}

.align-items-end{-webkit-align-items: flex-end!important;}

.align-items-center{-webkit-align-items: center!important;}

.align-items-baseline{-webkit-align-items: baseline!important;}

.align-items-stretch{-webkit-align-items: stretch!important;}

/*Justify Classess*/

.justify-content-start{-webkit-justify-content:flex-start!important;}

.justify-content-end{-webkit-justify-content:flex-end!important;}

.justify-content-center{-webkit-justify-content: center!important;}

.justify-content-between{-webkit-justify-content: space-between!important;}

.justify-content-around{-webkit-justify-content: space-around!important;}

/*align self classes*/

.align-self-start {-webkit-align-self: flex-start!important;}

.align-self-end {-webkit-align-self: flex-end!important;}

.align-self-center {-webkit-align-self: center!important;}

.align-self-baseline {align-self: baseline!important;}

.align-self-stretch {align-self: stretch!important;}



.col-1 {-webkit-flex: 0 0 8.33333%; }

.col-2 {-webkit-flex: 0 0 16.66667%; }

.col-3 {-webkit-flex: 0 0 25%; }

.col-4 {-webkit-flex: 0 0 33.33333%; }

.col-5 {-webkit-flex: 0 0 41.66667%; }

.col-6 {-webkit-flex: 0 0 50%; }

.col-7 {-webkit-flex: 0 0 58.33333%; }

.col-8 {-webkit-flex: 0 0 66.66667%; }

.col-9 {-webkit-flex: 0 0 75%; }

.col-10 {-webkit-flex: 0 0 83.33333%; }

.col-11 {-webkit-flex: 0 0 91.66667%; }

.col-12 {-webkit-flex: 0 0 100%; }



@media (min-width: 576px) {

	.d-sm-flex {    display: -webkit-flex!important;}

    .d-sm-inline-flex{display:-webkit-inline-flex!important}

	.navbar-expand-sm{-webkit-flex-flow: row nowrap;-webkit-justify-content: flex-start;}

	.navbar-expand-sm .navbar-collapse{display: -webkit-flex!important;-webkit-flex-basis: auto;}

	.navbar-expand-sm .navbar-nav{-webkit-flex-direction: row;}

	

  .col-sm-1 {-webkit-flex: 0 0 8.33333%; }

  .col-sm-2 {-webkit-flex: 0 0 16.66667%; }

  .col-sm-3 {-webkit-flex: 0 0 25%; }

  .col-sm-4 {-webkit-flex: 0 0 33.33333%; }

  .col-sm-5 {-webkit-flex: 0 0 41.66667%; }

  .col-sm-6 {-webkit-flex: 0 0 50%; }

  .col-sm-7 {-webkit-flex: 0 0 58.33333%; }

  .col-sm-8 {-webkit-flex: 0 0 66.66667%; }

  .col-sm-9 {-webkit-flex: 0 0 75%; }

  .col-sm-10 {-webkit-flex: 0 0 83.33333%; }

  .col-sm-11 {-webkit-flex: 0 0 91.66667%; }

  .col-sm-12 {-webkit-flex: 0 0 100%; }

    



    /*align classess*/

.align-items-sm-start{-webkit-align-items:start!important;}

.align-items-sm-end{-webkit-align-items: flex-end!important;}

.align-items-sm-center{-webkit-align-items: center!important;}

.align-items-sm-baseline{-webkit-align-items: baseline!important;}

.align-items-sm-stretch{-webkit-align-items: stretch!important;}

/*Justify Classess*/

.justify-content-sm-start{-webkit-justify-content:flex-start!important;}

.justify-content-sm-end{-webkit-justify-content:flex-end!important;}

.justify-content-sm-center{-webkit-justify-content: center!important;}

.justify-content-sm-between{-webkit-justify-content: space-between!important;}

.justify-content-sm-around{-webkit-justify-content: space-around!important;}

    /*align self classes*/

.align-self-sm-start {-webkit-align-self: flex-start!important;}

.align-self-sm-end {-webkit-align-self: flex-end!important;}

.align-self-sm-center {-webkit-align-self: center!important;}

.align-self-sm-baseline {-webkit-align-self: baseline!important;}

.align-self-sm-stretch {-webkit-align-self: stretch!important;}

    

}

@media (min-width: 768px) {

	.d-md-flex {    display: -webkit-flex!important;}

    .d-md-inline-flex{display:-webkit-inline-flex!important}

	.navbar-expand-md{-webkit-flex-flow: row nowrap;-webkit-justify-content: flex-start;}

	.navbar-expand-md .navbar-collapse{display: -webkit-flex!important;-webkit-flex-basis: auto;}

	.navbar-expand-md .navbar-nav{-webkit-flex-direction: row;}

	

  .col-md-1 {-webkit-flex: 0 0 8.33333%; }

  .col-md-2 {-webkit-flex: 0 0 16.66667%; }

  .col-md-3 {-webkit-flex: 0 0 25%;}

  .col-md-4 {-webkit-flex: 0 0 33.33333%;}

  .col-md-5 {-webkit-flex: 0 0 41.66667%; }

  .col-md-6 {-webkit-flex: 0 0 50%; }

  .col-md-7 {-webkit-flex: 0 0 58.33333%; }

  .col-md-8 {-webkit-flex: 0 0 66.66667%; }

  .col-md-9 {-webkit-flex: 0 0 75%; }

  .col-md-10 {-webkit-flex: 0 0 83.33333%; }

  .col-md-11 {-webkit-flex: 0 0 91.66667%; }

  .col-md-12 {-webkit-flex: 0 0 100%; }

    

    

    /*align classess*/

.align-items-md-start{-webkit-align-items:start!important;}

.align-items-md-end{-webkit-align-items: flex-end!important;}

.align-items-md-center{-webkit-align-items: center!important;}

.align-items-md-baseline{-webkit-align-items: baseline!important;}

.align-items-md-stretch{-webkit-align-items: stretch!important;}

/*Justify Classess*/

.justify-content-md-start{-webkit-justify-content:flex-start!important;}

.justify-content-md-end{-webkit-justify-content:flex-end!important;}

.justify-content-md-center{-webkit-justify-content: center!important;}

.justify-content-md-between{-webkit-justify-content: space-between!important;}

.justify-content-md-around{-webkit-justify-content: space-around!important;}

    /*align self classes*/

.align-self-sm-start {-webkit-align-self: flex-start!important;}

.align-self-sm-end {-webkit-align-self: flex-end!important;}

.align-self-sm-center {-webkit-align-self: center!important;}

.align-self-sm-baseline {-webkit-align-self: baseline!important;}

.align-self-sm-stretch {-webkit-align-self: stretch!important;}

 }

@media (min-width: 992px) {

	.d-lg-flex {    display: -webkit-flex!important;}

    .d-lg-inline-flex{display:-webkit-inline-flex!important}

	.navbar-expand-lg{-webkit-flex-flow: row nowrap;-webkit-justify-content: flex-start;}

	.navbar-expand-lg .navbar-collapse{display: -webkit-flex!important;-webkit-flex-basis: auto;}

	.navbar-expand-lg .navbar-nav{-webkit-flex-direction: row;}

	

  .col-lg-1 {-webkit-flex: 0 0 8.33333%; }

  .col-lg-2 {-webkit-flex: 0 0 16.66667%; }

  .col-lg-3 {-webkit-flex: 0 0 25%; }

  .col-lg-4 {-webkit-flex: 0 0 33.33333%; }

  .col-lg-5 {-webkit-flex: 0 0 41.66667%; }

  .col-lg-6 {-webkit-flex: 0 0 50%; }

  .col-lg-7 {-webkit-flex: 0 0 58.33333%; }

  .col-lg-8 {-webkit-flex: 0 0 66.66667%; }

  .col-lg-9 {-webkit-flex: 0 0 75%; }

  .col-lg-10 {-webkit-flex: 0 0 83.33333%;}

  .col-lg-11 {-webkit-flex: 0 0 91.66667%; }

  .col-lg-12 {-webkit-flex: 0 0 100%; } 

    

    /*align classess*/

.align-items-lg-start{-webkit-align-items:start!important;}

.align-items-lg-end{-webkit-align-items: flex-end!important;}

.align-items-lg-center{-webkit-align-items: center!important;}

.align-items-lg-baseline{-webkit-align-items: baseline!important;}

.align-items-lg-stretch{-webkit-align-items: stretch!important;}

/*Justify Classess*/

.justify-content-lg-start{-webkit-justify-content:flex-start!important;}

.justify-content-lg-end{-webkit-justify-content:flex-end!important;}

.justify-content-lg-center{-webkit-justify-content: center!important;}

.justify-content-lg-between{-webkit-justify-content: space-between!important;}

.justify-content-lg-around{-webkit-justify-content: space-around!important;}

    /*align self classes*/

.align-self-lg-start {-webkit-align-self: flex-start!important;}

.align-self-lg-end {-webkit-align-self: flex-end!important;}

.align-self-lg-center {-webkit-align-self: center!important;}

.align-self-lg-baseline {-webkit-align-self: baseline!important;}

.align-self-lg-stretch {-webkit-align-self: stretch!important;}

}

@media (min-width: 1200px) {

	.d-xl-flex {    display: -webkit-flex!important;}

	navbar-expand-xl{-webkit-flex-flow: row nowrap;-webkit-justify-content: flex-start;}

	.navbar-expand-xl .navbar-collapse{display: -webkit-flex!important;-webkit-flex-basis: auto;}

	.navbar-expand-xl .navbar-nav{-webkit-flex-direction: row;}

	

  .col-xl-1 {-webkit-flex: 0 0 8.33333%;}

  .col-xl-2 {-webkit-flex: 0 0 16.66667%;}

  .col-xl-3 {-webkit-flex: 0 0 25%;}

  .col-xl-4 {-webkit-flex: 0 0 33.33333%;}

  .col-xl-5 {-webkit-flex: 0 0 41.66667%;}

  .col-xl-6 {-webkit-flex: 0 0 50%;}

  .col-xl-7 {-webkit-flex: 0 0 58.33333%;}

  .col-xl-8 {-webkit-flex: 0 0 66.66667%;}

  .col-xl-9 {-webkit-flex: 0 0 75%;}

  .col-xl-10 {-webkit-flex: 0 0 83.33333%;}

  .col-xl-11 {-webkit-flex: 0 0 91.66667%;}

  .col-xl-12 {-webkit-flex: 0 0 100%;} 

  

  

 /*align classess*/

.align-items-xl-start{-webkit-align-items:start!important;}

.align-items-xl-end{-webkit-align-items: flex-end!important;}

.align-items-xl-center{-webkit-align-items: center!important;}

.align-items-xl-baseline{-webkit-align-items: baseline!important;}

.align-items-xl-stretch{-webkit-align-items: stretch!important;}

/*Justify Classess*/

.justify-content-xl-start{-webkit-justify-content:flex-start!important;}

.justify-content-xl-end{-webkit-justify-content:flex-end!important;}

.justify-content-xl-center{-webkit-justify-content: center!important;}

.justify-content-xl-between{-webkit-justify-content: space-between!important;}

.justify-content-xl-around{-webkit-justify-content: space-around!important;}

/*align self classes*/

.align-self-xl-start {-webkit-align-self: flex-start!important;}

.align-self-xl-end {-webkit-align-self: flex-end!important;}

.align-self-xl-center {-webkit-align-self: center!important;}

.align-self-xl-baseline {-webkit-align-self: baseline!important;}

.align-self-xl-stretch {-webkit-align-self: stretch!important;}

}



/* fonts */

@font-face {

font-family: 'SegoeUI';

src: url('../fonts/SegoeUI/SegoeUI.eot?') format('embedded-opentype'), 

  url('../fonts/SegoeUI/SegoeUI.woff') format('woff'),

  url('../fonts/SegoeUI/SegoeUI.ttf')  format('truetype'), 

  url('../fonts/SegoeUI/SegoeUI.svg#SegoeUI') format('svg');

font-weight: normal;

font-style: normal;

}

@font-face {

font-family: 'SegoeUIBlack';

src: url('../fonts/SegoeUIBlack/SegoeUIBlack.eot') format('embedded-opentype'), 

  url('../fonts/SegoeUIBlack/SegoeUIBlack.woff') format('woff'), 

  url('../fonts/SegoeUIBlack/SegoeUIBlack.ttf')  format('truetype'),

  url('../fonts/SegoeUIBlack/SegoeUIBlack.svg#SegoeUIBlack') format('svg');

font-weight: normal;

font-style: normal;

}

/* Design */

html   { height: 100%;}

body {font-size: 14px; height: 100%; font-weight: normal;   font-family: 'SegoeUI';}

.wrapper{margin:0 auto;/* max-width:1443px;*/height: 100%;min-height: 100%; position:relative;}

.container  {display: block;margin: 0 auto; max-width:1820px;}

header  {position:absolute; top: 0; left: 0; right: 0; width: 100%;z-index: 202020202;}

.viewing-page-1 .onepage-wrapper{transform: translate3d(0px, 0%, 0px) !important; z-index: 99999999;}

  

.desktop-hide   { display: none;}


.inner header{position: static;}

.inner .social-icons ul li > a{border: solid 1px #145180;color: #145180;}

.inner .contact > a{color: #145180;}

.heade-cnt  { width: 100%;}

.logo  {padding: 0;width: 135px;height: 127px;background: #000;text-align: center;margin: 0;}

.logo a {color: #fff;font-size: 34px;line-height: 38px;text-align: center;height: 100%;text-transform: uppercase;padding:0;}

.social-icons  {padding: 0 0 30px 0;margin: 0 -6px 0 0;}   

.social-icons ul {display: inline-block;vertical-align: middle;padding: 5px 6px 0 0;}

.social-icons ul li {vertical-align: middle;padding: 0 0 0 14px;display: inline-block;}

.social-icons ul li > a {width: 36px;height: 35px;border: solid 1px #fff;border-radius: 100%;color: #fff;font-size: 20px;

line-height: 34px;text-align: center;}

.social-icons ul li:hover a {opacity: 0.5;}

.contact {padding: 0;display: inline-block;vertical-align: middle;}

.contact  > a {font-size: 16px;line-height: 20px;width: auto;height: auto;border: 0;border-radius: 0;padding: 11px  15px;color: #fff;}

.contact  > a:hover  {opacity: 0.5;}

/* banner start here */

.banner-main {z-index: 999999; position: relative !Important;height: 1080px;background: #23242f; /* Old browsers */background: -moz-linear-gradient(top, #23242f 1%, #1e2532 18%, #182636 43%, #12273a 51%, #0e283d 99%); /* FF3.6-15 */background: -webkit-linear-gradient(top, #23242f 1%,#1e2532 18%,#182636 43%,#12273a 51%,#0e283d 99%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, #23242f 1%,#1e2532 18%,#182636 43%,#12273a 51%,#0e283d 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23242f', endColorstr='#0e283d',GradientType=0 ); /* IE6-9 */}

.banner-lt   {padding: 0;max-width: 59.2%;-webkit-flex: 0 0 59.2%;flex: 0 0 59.2%;-ms-flex: 0 0 59.2%;}

.banner-lt  figure  { height: 100%;}

.banner-lt  figure img { object-fit: cover; height: 100%;}

.banner-rt   {/*padding: 114px 18px 0 53px;*/background: #23242f; /* Old browsers */background: -moz-linear-gradient(top, #23242f 1%, #1e2532 18%, #182636 43%, #12273a 51%, #0e283d 99%); /* FF3.6-15 */background: -webkit-linear-gradient(top, #23242f 1%,#1e2532 18%,#182636 43%,#12273a 51%,#0e283d 99%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, #23242f 1%,#1e2532 18%,#182636 43%,#12273a 51%,#0e283d 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23242f', endColorstr='#0e283d',GradientType=0 ); /* IE6-9 */max-width: 40.8%;-webkit-flex: 0 0 40.8%;flex: 0 0 40.8%;-ms-flex: 0 0 40.8%;}

.banner-txt   {position: relative;z-index: 9999999;}

.banner-txt p {padding: 0 0 29px 0;width: 88%;}

.banner-txt h4  {padding: 0 0 56px 0;margin: 0 0 0 -182px; color: #fff;}

.banner-txt .btn {font-size: 16px;line-height: 26px;border: 0;border-radius: 22px;width: 297px;padding: 12px 0 11px 0;}

.btn-danger {color: #fff;background-color: #dc3545;border-color: #dc3545;}

/* watch  cnt start here */

.watch-main  {background: #131927;/*padding: 332px 15px 377px;*/ /*padding: 332px 15px 332px;*/}

.watch-cnt  {max-width: 1318px;margin: 0 auto;padding: 0 153px 0 0;position: relative; height: 100%;}

.watch-info   { /* Safari 6.1+ */ /* IE 10 */padding: 0 0 0 0;margin: 0 0 0 0;position: absolute;left: 122px;z-index: 9;top: 50%; transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);}

.watch-info h2 {margin: 0 0 0 0;display: inline-block;padding: 0 0 38px 0; letter-spacing: 0.8px;}

.watch-info p {    

	width: 100%;

	padding: 0 0 35px 0;

	position: relative;

	font-size: 24px;

	line-height: 36px;

}

.watch-info p strong {

	display: block;

	margin-top: 25px;

	font-family: 'Playfair Display', serif;

	font-size: 62px;

}

.watch-info p strong i {

	display: inline-block;

	font-style: normal;

	vertical-align: top;

	font-size: 72px;

	position: relative;

	top: -13px;

}



#myModal-1 .modal-dialog {width: 700px; max-width: 100%}

.watch-info a {color: #d9545e;text-decoration: underline;padding: 0;font-size: 19px;line-height: 19px; margin-left: 3px;}

.watch-info a:hover {opacity: 0.5;}

.watch-video  {width: 657px;position: relative;}

.play_btn  {background: url(../images/play-btn.png) no-repeat center #fff;border-radius: 100%;left: 0;right: 0;width: 79px;height: 79px;position: absolute;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);margin: 0 auto;background-position: 30px 25px;}

.play_btn:hover {opacity: 0.5;}

/* watch  cnt end here */

/* listen cnt start here */

.listen  {/*padding: 104px 15px 155px;*/ padding: 66px 15px 104px;background: #232631; /* Old browsers */background: -moz-linear-gradient(top, #232631 0%, #222937 18%, #1f3248 50%, #1f3247 53%, #194366 70%, #154f7c 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, #232631 0%,#222937 18%,#1f3248 50%,#1f3247 53%,#194366 70%,#154f7c 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, #232631 0%,#222937 18%,#1f3248 50%,#1f3247 53%,#194366 70%,#154f7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232631', endColorstr='#154f7c',GradientType=0 ); /* IE6-9 */}

.listen-mian   { width: 100%; text-align: center; height: 100%;}

.listen-info  {max-width: 1276px;margin: 0 auto;/*padding: 113px 0 0 0;*/ padding: 61px 0 0 0;}

.listen-info ul { margin: 0 -35px;}

/*.listen-logo { height: 333px;}*/



.logo01 figure,

.logo02 figure,

.logo03 figure {

  position: relative;

  cursor: pointer;

}/*

.logo01 figure:after {

  content:'';

  display: block;

  width: 100%;

  height: 100%;

  background: url(../images/listen-logo1d.png) no-repeat left top;

  background-size: contain;

  position: absolute;

  left: 0;

  top: 0;

}

.logo02 figure:after {

  content:'';

  display: block;

  width: 100%;

  height: 100%;

  background: url(../images/listen-logo2d.png) no-repeat left top;

  background-size: contain;

  position: absolute;

  left: 0;

  top: 0;

}

.logo03 figure:after {

  content:'';

  display: block;

  width: 100%;

  height: 100%;

  background: url(../images/listen-logo3d.png) no-repeat left top;

  background-size: contain;

  position: absolute;

  left: 0;

  top: 0;

}*/



.logo01 figure img,

.logo02 figure img,

.logo03 figure img{

  opacity: 1;

  position: relative;

  z-index: 1;

  transition: all 250ms linear;

}



.logo01 figure:after,

.logo02 figure:after,

.logo03 figure:after {

  content:'';

  display: block;

  width: 100%;

  height: 100%;

  background: rgba(100,168,252,0.4);

  position: absolute;

  left: 0;

  top: 0;

	opacity: 0;

  transition: all 250ms ease;	

	z-index: 100;

}





.logo01 figure:hover:after,

.logo02 figure:hover:after,

.logo03 figure:hover:after {

	opacity: 1;

}



.logo01 figure:hover img,

.logo02 figure:hover img,

.logo03 figure:hover img{

  opacity: 1;

}

.listen-info ul li  { padding: 0 35px;}

.listen-mian .slick-dots li.slick-active button:before {
	color: #dc3545;
}
.listen-mian h2  {margin: 0 0 0 0;padding: 0 0 41px 0;}

.listen-mian .text-summary  {display:block;font-size: 14px;line-height: 18px;color: #fff;background: #131927;padding: 23px 17px 47px 26px;border-radius: 0 0 5px 5px;text-align: left;height: 122px;letter-spacing: 0.9px; position: relative}

.listen-mian .text-summary a {

  color: #d9545e;

  text-decoration: underline;

  padding: 0;

  font-size: 12px;

  line-height: 14px;

  position: absolute;

  right: 25px;

  bottom: 10px;

}

.listen-mian .text-summary a:hover {

  text-decoration: none;

}

.listen-cnt figure a{position: relative; z-index: 99;}

.listen-cnt figure img  {width: 100%;height: auto;border-radius: 5px 5px 0 0;}

/*

.listen-cnt.libg-1  {}

.listen-cnt.libg-2  { background: #10314a;}

.listen-cnt.libg-3  { background: #16364d;}

*/

/* listen cnt end  here */

/*  read cnt start here */

.read{background: #131927;/*padding: 311px 15px 307px; padding: 222px 15px 307px;*/}

.read .watch-info {left: 37px;}

.read .watch-info p {width: 62%;padding: 20px 0 11px 4px;}

.read .watch-info a  { padding: 0;}

.read .watch-cnt {max-width: 1222px;padding: 0;}

.read-main  { max-width: 1174px; margin: 0 auto; display: block;}

.read .watch-video {background: #1b2532;width: 821px;min-height: 463px;padding: 0 0 0 0;border-radius: 5px;}

.read .watch-video > p  {text-align: center; font-style: italic; font-size: 34px;line-height: 55px;  text-align: center;}

.stick-main  {}

/*  read cnt end here */

/* stick with me  cnt start here */

.stick-with-me{/*padding: 278px 15px 251px;*//* padding: 194px 15px 251px;*/ background: #134f7e; /* Old browsers */background: -moz-linear-gradient(top, #134f7e 1%, #134d7a 20%, #0e3b5d 51%, #0f3d61 53%, #0c3452 70%, #0b304b 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, #134f7e 1%,#134d7a 20%,#0e3b5d 51%,#0f3d61 53%,#0c3452 70%,#0b304b 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, #134f7e 1%,#134d7a 20%,#0e3b5d 51%,#0f3d61 53%,#0c3452 70%,#0b304b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#134f7e', endColorstr='#0b304b',GradientType=0 ); /* IE6-9 */}


.stick-main  { max-width: 1024px; margin: 0 auto; display: block; text-align: center;}

.stick-main.stick-main1{    position: absolute;width: 100%;left: 0;right: 0;top: 50%;transform: translateY(-50%); 

-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);}

.stick-main h3  {padding: 0 0 30px 0; text-align: center;}

.stick-main p   { padding: 0 0 30px 0; padding: 0 0 30px 10px; text-align: center;}

.form-cnt .btn  {width: 298px;margin: 0 auto;padding: 13px 0;border-radius: 54px;}

.form-cnt .form-control  {height: 71px;background: #3d6079;border-radius: 5px;border: 0;font-family: 'SegoeUIBlack';color: #fff;font-size: 18px;line-height: 22px;padding: 0px 29px 4px 29px;}





.form-cnt  {border: none;max-width: 1078px;margin: 0 auto;}

.errS {color: #f00;display: block;margin: 0;padding: 5px 0;text-align: center; font-size: 20px; line-height: 26px;}

.form-cnt.form-cnt1 .errS   { text-align: right; padding: 8px 21px 0 0;}

.form-cnt.form-cnt1.form2  .errS { text-align: center;color:#f00; padding:10px 0; margin: 0;}

.form-cnt ul {margin: 0 -10px;padding: 0 0 26px 0;}

.form-cnt  ul li { padding: 0 10px;}





/* stick with me  cnt end here */



footer  {background: #131927;padding: 17px 15px;position: relative;border: 0;margin: -1px 0 0 0;}

footer .back-to-top  {position: absolute;top: -34px;left: 0;right: 0;width: 327px;margin: 0 auto;border-radius: 100%;}

footer .back-to-top:before {content: '';position: absolute;top: 15px;left: 0;right: 0;text-align: center;background: url(../images/top-arrow.png) no-repeat center top;width: 25px;height: 35px;margin: 0 auto;z-index: 9;}

footer .back-to-top:hover:before  {opacity: 0.5;}

footer .back-to-top:after {content: '';position: absolute;top: -5px;left: 0;right: 0;text-align: center;width: 95%;height: 90px;

border-radius: 100%;

margin: 0 auto;

background: #131927;}

/*footer .back-to-top{position: absolute;top: -37px;left: 0;right: 0;width: 305px;height: 123px;background: url(../images/top-arrow.png) no-repeat center top #131927;margin: 0 auto;z-index: 999;text-align: center;padding: 27px 0 0 0;color: #fff;background-position-y: 17px;border-radius: 100%;}*/

footer p  {text-align: center;position: relative;z-index: 99999;font-size: 12px;line-height: 18px;font-family: 'SegoeUIBlack';letter-spacing: 0.3px;}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="radio"],input[type="checkbox"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="button"], input[type="submit"], textarea, button, select {

-webkit-appearance: none; /*Safari/Chrome*/

-moz-appearance: none; /*Firefox*/

-ms-appearance: none; /*IE*/

-o-appearance: none; /*Opera*/

}







/* inner1 page */











/*brands*/

.brands{text-align: center}

.brands-cnt{padding: 0;position: relative;}

.brands-cnt:after {content: '';position: absolute;bottom: 0;left: 0;right: 0;width: 77%;height: 2px;border-bottom: 2px solid #d5d5d5;margin: 0 auto;}

.brands-cnt h4{font-size: 70px;line-height: 72px;color: #0e283c;padding: 0 0 19px;letter-spacing: 0;}

.brands-cnt h4 br { display: none;}

.brands-cnt span{position: relative;display: block;font-size: 20px;line-height: 22px;color: #0e283c;font-family: 'SegoeUI';margin: 0 0 27px;padding: 0 0 20px;}

.brands-cnt span:after{content:'';position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;width: 93px;height: 2px;background: #555555;bottom: -30px;}

.brands-cnt-inn{max-width: 1040px;margin: 0 auto;padding: 36px 0 99px;}

.brands-lt{text-align: left;padding: 0 0 0 11px;}

.brands-lt.rgt{padding: 0 0 0 24px;}

.brands-lt p{font-size: 16px;line-height: 29px;color: #555555;font-family: 'SegoeUI';padding: 0 0 30px;letter-spacing: 0.2px;}

.slider_cnt{padding: 28px 0 0 0;text-align: center;width: 100%;}

.carouse-main  {padding:70px 0 0;margin-bottom: 0 !important;}

.slider_cnt figure {position: relative;}

.slider_cnt .play_btn  {background: url(../images/play-btn.png) no-repeat center rgba(255, 255, 255, 0.63); background-position: 30px 25px;}

.slider_cnt figure img{margin: 0 auto;

}

.slider-main  { width: 100%;}

.slider-main p{font-size: 44px;line-height: 51px;color: #af8080;font-style: italic;font-family: 'SegoeUI';padding: 0 0 1px;}

.slider-main span{font-size: 25px;line-height: 27px;color: #555555;    font-family: 'SegoeUI';padding: 30px 0 30px; }

.slider-main span:after{display: none;}





/*client*/

.clients{text-align: center;padding: 88px 0 104px;}

.client-cnt{}

.client-cnt span{position: relative;display: block;font-size: 18px;line-height: 20px;color: #555555;font-family: 'SegoeUI';margin: 0 0 39px;}

.client-main  { overflow: hidden;max-width: 1200px;margin: 0 auto;}



.client-main ul{margin: 0 -26px;}

.client-main ul li{padding: 0 26px;width: 20%;}

.client-main ul li a img{padding: 0;}





/*getstarted*/



.getstarted{text-align: center;padding: 50px 0 175px;}

.getstarted-cnt{}

.getstarted-cnt h3{font-size: 80px;line-height: 82px;color: #0e283c;padding: 0 0 46px;}

.getstarted-cnt p{font-size: 80px;line-height: 82px;color: #0e283c;  font-family: 'SegoeUIBlack';padding: 0 0 30px;}

.getstarted-cnt span{position: relative;display: block;font-size: 20px;line-height: 26px;color: #0e283c;font-family: 'SegoeUI';margin: 0 0 74px;}

.form-cnt.form-cnt1  {}

.form-cnt.form-cnt1 ul  { padding: 0 0 49px 0;}

.form-cnt.form-cnt1 .form-control{

width: 100%;

height: 68px;

padding: 0 28px;

display: block;

color: #000000;

font-size: 18px;

line-height: 17px;

font-weight: 300;

font-family: 'SegoeUIBlack';

background: #f5f2f2;

border: none;

border-radius: 5px;

}





.form-cnt ::-webkit-input-placeholder { /* Chrome/Opera/Safari */

color: #fff

}

.form-cnt ::-moz-placeholder { /* Firefox 19+ */

color: #fff

}

.form-cnt :-ms-input-placeholder { /* IE 10+ */

color: #fff

}

.form-cnt :-moz-placeholder { /* Firefox 18- */

color: #fff

}



.form-cnt.form-cnt1 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */

color: #0E283C

}

.form-cnt.form-cnt1 ::-moz-placeholder { /* Firefox 19+ */

color: #0E283C

}

.form-cnt :-ms-input-placeholder { /* IE 10+ */

color: #0E283C

}

.form-cnt :-moz-placeholder { /* Firefox 18- */

color: #0E283C

}

/*

.form-control button{cursor: pointer;background: #d9545e;width: 292px;height: 50px;border: none;text-align: center;color: #ffffff;font-size: 16px;line-height: 18px;    font-family: 'SegoeUI';text-transform: uppercase;border-radius: 30px;}

.form-control button:focus {outline: none;}

*/





/* inner 2 */



.contact-content   {max-width: 991px;margin: 0 auto;display: block;padding: 83px 0 0 0;}

.contact-main  {padding: 31px 0 183px 0;margin: 0 -15px;}

.address { max-width: 25%;

    -webkit-flex: 0 0 25%;

    flex: 0 0 25%;

    -ms-flex: 0 0 25%;}

.address  p  {color: #0E283C;padding: 0 0 34px 0; font-weight: 400;}

.address  p a {color: #0E283C;font-size: 20px;line-height: 44px;font-weight: normal;font-weight: normal;}

.form-cnt  .form-control.textarea1 {height: 200px; width: 100%; padding: 10px; outline: none; resize: none; padding: 28px 28px;}

.form-control:focus   { box-shadow: none;}

.contact-main .form-cnt .btn { margin: 0;}

.contact-main  .form-cnt.form-cnt1  { padding: 0 14px 0 46px;max-width: 75%;

    -webkit-flex: 0 0 75%;

    flex: 0 0 75%;

    -ms-flex: 0 0 75%;}

.contact-main .form-cnt ul li  {padding-bottom: 36px;margin: 0;}

.contact-main .form-cnt.form-cnt1 ul  { padding-bottom: 0;}



.contact-main .btn  { width: 343px;}



.btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus  { box-shadow: none;}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */

color: #000

}

::-moz-placeholder { /* Firefox 19+ */

color: #000

}

:-ms-input-placeholder { /* IE 10+ */

color: #000

}

:-moz-placeholder { /* Firefox 18- */

color: #000

}

/* slider */



.slider-main .slick-prev, .slick-next  {top: 85%; z-index:9999;}

.slider-main .slick-prev  { left: -17px;}

.slider-main .slick-next { right: -17px;}





.slider-main .slick-prev:before, .slick-next:before  {font-family: 'FontAwesome';color: #d9545e;font-size: 23px;}

.slider-main .slick-prev:before  {    content: "\f053"; }

.slider-main .slick-next:before  {content: "\f054";}

.slider-main .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before  { opacity: 1;}

.slider-main .slick-prev:before, .slick-next:before  { opacity: 1;}

.slider-main .slick-dots li.slick-active button:before  {color: #145180;}

.slider-main .slick-dots li button:before   {font-size: 20px; }

.slider-main .slick-dots li button:hover:before, .slick-dots li button:focus:before {color: #145180;}

.slider-main .slick-dots li button:before  {opacity: 1;color: #e0e0e0;font-size: 15px;}















.listen-mian .slick-prev:before, .slick-next:before  {font-family: 'FontAwesome';color: #d9545e;font-size: 23px;}

.listen-mian .slick-prev:before  {    content: "\f053"; }

.listen-mian .slick-next:before  {content: "\f054";}

.listen-mian .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before  { opacity: 0; background: none; font-size: 0;}



.listen-mian .slick-dots li button:before   {font-size: 20px; }

.listen-mian .slick-dots li button:hover:before, .slick-dots li button:focus:before {color: #145180;}

.listen-mian .slick-dots li button:before  {opacity: 1;color: #e0e0e0;font-size: 15px;}



.listen-mian .slick-dots {bottom: -36px;}



/* back to top*/









/* one page-scroll start her */



.main section {overflow: hidden;}

.onepage-wrapper .section {width: 100%; height: 100%;}

.home-footer   {position: absolute; bottom:0; width: 100%; left: 0; right: 0;}

.onepage-pagination li a:before {background: #737d87; width:6px;height:6px;}

.onepage-pagination li a.active:before {left:0;margin: 0;background: #fff; width:6px;height:6px; border: 0;}





.onepage-pagination li  { text-align: inherit; padding: 5px 0;}

.onepage-pagination li a { padding: 0; width:6px;height:6px;}

.onepage-pagination  { right: 48px;z-index: 2020202020;}





/* pop up cnt start her e*/



modal-content .close {position: absolute;top: 17px; right:15px;background: url(../images/closeicon.png) no-repeat;width: 19px;height: 18px;opacity: 1;}

.modal-dialog {max-width: 840px;margin: 0 auto;}

.modal   { text-align: center; padding-right:0;}

.modal:before  { content: ''; width: 0; height: 100%; display: inline-block; vertical-align: middle; }

.modal-dialog  { display: inline-block;vertical-align: middle;}

.video_cnt { max-width: 800px;}

.video_cnt .video-js {width: 597px;height: 337px;background: none !important;}



.video_cnt  .vjs-big-play-button {

    background:#fff;

    border-radius: 100%;

    left: 0;

    right: 0;

    width: 79px;

    height: 79px;

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    margin: 0 auto;

    background-position: 30px 25px;

    border: 0;

}

.video_cnt .video-js .vjs-big-play-button:before, .video-js .vjs-control:before {content: "\f0da";color: #d9545e;top: 18px;font-size: 68px;font-family: 'FontAwesome';left: 5px;right: 0;}



.video_cnt .modal-content  { background: none; border: 0;}

.vjs-poster  { background: none;}

.video-js .vjs-tech { background: #474a52;}



.modal-content .close {

    position: absolute;

    top: -15px;

    right: -15px;

    background: url(../images/closeicon.png) no-repeat center center;

    width: 19px;

    height: 18px;

    opacity: 1;

		background-color: rgba(0,0,0,0.3);

    padding: 15px;

    border-radius: 50%;

    background-size: 16px 16px;

}

.contact-page .f_success p{
	padding-top: 10px;
	font-weight: bold;
	text-align: center;
}

.modal-content .close:hover {

	background-color: rgba(0,0,0,1);

}

.service_offered h4{padding-top:55px;}

.sircle-media.clients {
  padding-top: 0;
}

.sircle-media .sm-logo {
display: inline-block;
vertical-align:  top;
background-color: #000;
padding: 0 15px;
}

.sircle-media .sm-logo img {
max-width: 100%;
}

.sircle-media p.sm-text {
  position: relative;
  display: block;
  width: 720px;
  max-width: 100%;
  font-size: 16px;
  line-height: 29px;
  color: #555555;
  font-family: 'SegoeUI';
  padding: 0 0 30px;
  letter-spacing: 0.2px;
  margin: 27px auto 0 auto;
  padding: 0 15px;
}

@media all and (max-width: 768px) {
	.main section.banner-main {padding-bottom: 0;}
	header {position: fixed}
	.main section.custom-footer {overflow: hidden}
	body,html{overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;}
	.social-icons ul {display: flex !important; padding: 17px 5px 0 0 !important;}
	.social-icons ul li > a {width: 26px; height: 26px; font-size: 14px; line-height: 22px}
	.inner .social-icons ul li > a {color: #fff; border-color: #fff}
	#homepage .logo .desktop-hide {position: relative; top: -35px;}
	.stick-with-me {position: relative; padding-top: 300px; background-position: center top !important;}
	.main section {overflow: initial}
	.stick-main.stick-main1 {position: static;padding-top: 250px !important; max-height: 480px}
	.contact {padding-top: 2px;}
}